PostgreSQL 7.1.3 Documentation
Prev |  | Next

# pg_lo_open

## Name

pg_lo_open -- open a large object

## Synopsis

    pg_lo_open conn objOid mode

### Inputs

`conn`

  Specifies a valid database connection.

`objOid`

  Specifies a valid large object oid.

`mode`

  Specifies the access mode for the large object

### Outputs

`fd`

  A file descriptor for use in later pg_lo* routines.

## Description

`pg_lo_open` open an Inversion Large Object.

## Usage

Mode can be either "r", "w", or "rw".

Prev | Home | Next
pg_lo_creat | Up | pg_lo_close